# -*- coding: utf-8 -*-
# Generated by Django 1.11.5 on 2018-11-16 15:25
from __future__ import unicode_literals

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('log', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='ApiLog',
            fields=[
                ('id', models.AutoField(editable=False, primary_key=True, serialize=False)),
                ('time', models.DateTimeField(default=django.utils.timezone.now, verbose_name='Time')),
                ('operation', models.CharField(default='Modify', max_length=40, verbose_name='Operation')),
                ('obj_type', models.CharField(blank=True, max_length=40, null=True, verbose_name='Object type')),
                ('obj_id', models.IntegerField(verbose_name='Object id')),
            ],
            options={
                'verbose_name': 'Api Log',
                'verbose_name_plural': 'Api logs',
                'db_table': 'api_log',
                'ordering': ('-time',),
            },
        ),
    ]
